# MeshSetSectionReal

Puts a SectionReal of the given name into the Mesh.

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode MeshSetSectionReal(Mesh mesh, SectionReal section)

Collective on Mesh

### Input Parameters

| mesh | - The Mesh object
| section | - The SectionReal

Note: This takes the section name from the PETSc object

### Keywords

mesh, elements

### See Also

MeshCreate()

Level:intermediate
Location:src/dm/mesh/mesh.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages